/*
 * file:     windowOps.c
 * author:   jc
 * date:     2/9/92
 * purpose:  miscellaneous window operations
 *
 * copyright info:
 *
 *                           @Copyright 1992
 *      Research Equipment Inc. dba Minnesota Supercomputer Center
 *                                  and
 *                    Carolyn Wasikowski, jc@msc.edu
 *
 * RESTRICTED RIGHTS LEGEND
 *
 * Use, duplication, or disclosure of this software and its documentation
 * by the Government is subject to restrictions as set forth in subdivision
 * { (b) (3) (ii) } of the Rights in Technical Data and Computer Software
 * clause at 52.227-7013.
 */

#include <X11/Intrinsic.h>

void
unmanageCB(Widget target, XtPointer junk1, char *junk2)
{
   if (junk1)
      XtUnmanageChild((Widget)junk1);
   else
      XtUnmanageChild(target);
   /*XSync(XtDisplay(target), False);*/
}

